/* reset 
================================================================*/
body, div, p, h1, h2, h3, h4, h5, h6, form, input, textarea, select, button, fieldset, legend, img, ul, ol, li, dl, dt, dd, th, td, pre, blockquote, div {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

a, img, input, select {
    vertical-align: middle;
}

address, caption, cite, code, dfn, em, th, var {
    font-style: normal;
    font-weight: normal;
}

a:active {
}

ul, li, ol {
    list-style: none
}

q:before, q:after {
    content: '';
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}

input {
    outline: medium;
}

body {
    font-family: "Microsoft Yahei", arial, simhei;
    font-size: 14px;
    background: url(../img/stbg.png) no-repeat center 140px;
    color: #333;
}

a {
    font-size: 14px;
    text-decoration: none;
    color: #333;
}

a:focus {
    outline: none;
    -moz-outline: none;
}

.cf:before, .cf:after {
    content: "";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    zoom: 1;
}

.fl {
    float: left;
    display: inline;
}

.fr {
    float: right;
    display: inline;
}

/*---------------------*/
.txt_l {
    text-align: left;
}

.txt_c {
    text-align: center;
}

.txt_r {
    text-align: right;
}

.p_rel {
    position: relative;
}

/**/
.wid1100 {
    width: 1100px;
    margin: 0 auto;
}

.wid1000 {
    width: 1000px;
    margin: 0 auto;
}

.g-top {
    width: 1000px;
    margin: 29px auto;
    background: #fff;
}

.t-r {
    padding-top: 10px;
}

.g-nav {
    height: 60px;
    background: #215797;
    width: 100%;
}

.nav-m {
    width: 1000px;
    margin: 0 auto;
    color: #fff;
}

.nav-m a {
    color: #fff;
    font-size: 18px;
    display: inline-block;
    line-height: 60px;
    height: 60px;
    padding: 0 22px;
}

.nav-m a:hover, .nav-m .aon {
    background: #fff;
    color: #2b4c88;
}

.txt1 {
    display: inline-block;
    float: left;
    width: 470px;
    padding-left: 5px;
    padding-right: 5px;
    height: 42px;
    line-height: 42px;
    border: 1px solid #2b4c88;
    border-right: 0 none;
}

.sousBtn {
    display: inline-block;
    float: left;
    height: 44px;
    line-height: 44px;
    border: 0 none;
    width: 75px;
    background: url(../img/fdj.png) no-repeat 20px 8px #2b4c88;
}

.sousBtn:hover {
    background-color: #365794;
}

/*老照片*/
.old {
    min-width: 1000px;
    overflow: hidden;
}

.old-bg {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -2;
}

.old-main {
    width: 53%;
    position: relative;
    margin: 9.8% auto;
}

.old-left {
    width: 50%;
    position: relative;
}

.old-left .left-bg {
    width: 100%;
    height: auto;
}

.old-left .pictr {
    position: absolute;
    top: 17%;
    overflow: hidden;
    left: 50%;
    width: 100%;
    height: 100px;
}

.pictr li a {
    width: 28.9%;
    border: 2px solid #fff;
    margin: 0 1.3%;
    display: inline-block;

}

.pictr li img {
    width: 100%;
    height: 100%;
}
.pictr ul {
    position: relative;
}

.pictr li {
    padding-left: 3%;
    padding-bottom: 15px;
}


.old-left .btn {
    position: absolute;
    bottom: 2%;
    left: 0;
    width: 100%;
}

.old-left .btn a {
    margin: 0 20%;
    display: inline-block;
    width: 8%;
}

.pictr div a img {
    width: 100%;
}
.pictr a {
    position: relative;
}
.pictr a span {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url("../img/top_Bg.png");
    display: none;
}

.old-right {
    position: absolute;
    right: 5%;
    top: 12%;
    width: 40%;
}

.old-right .top {
    width: 85.7%;
    position: absolute;
    top: 9.3%;
    left: 6.06%;
    overflow: hidden;
}

.pic {
    width: 100%;
    height: 100%;
}

.old-right li {
    position: absolute;
    transition: 0.5s;
    left: 0;
    opacity: 0;
    z-index: 0;
    top: 0;
    width: 100%;
    cursor: pointer;
}
.old-right .hov {
    opacity: 1;
    z-index: 2;

}

.old-right li img {
    width: 100%;
}

.old-right a {
    position: absolute;
    top: 50%;
    margin-top: -39px;
    width: 30px;
    height: 78px;
    transition: 0.3s;
}

.old-right .left {
    left: -8%
}

.old-right .right {
    right: -8%
}

.old-right a:hover {
    background-color: blanchedalmond;
}

.bottom {
    width: 100%;
    margin-top: 8%;
    font-weight: 600;
    font-size: 1.5em;
    color: #6c3716;
    margin-left: 6%;
    line-height: 1.6em;
}
.bottom img {
    margin-left: 5px;
}

.tan {
    position: fixed;
    padding-bottom: 100px;
    display: none;
    background: url("../img/biaot-bg.png");
    width: 100%;
    top: 0;
    text-align: center;
    left: 0;
    z-index: 5;
    overflow: auto;
    line-height: 100%;
}
.tan img {

   margin-top: 2%;
    display: inline-block;


}
.tan div {
    margin: 20px auto;
    border: 2px solid #5F3A02;
    line-height: 30px;
    background-color: #6E5A4A;
    color: #fff;
    width: 60%;
    font-size: 16px;
    padding: 20px;
    text-align: left;
    text-indent: 2em;

}
.tan b {
    font-size: 50px;
    position: absolute;
    top: 30px;
    right: 30px;
    color: #fff;
    cursor: pointer;
 }
.tan b:hover {
    color: #937053;
}









































